Kontact, Akonadia ua

KDE neon Community Foren Support Installation Kontact, Akonadia ua

Dieses Thema enthält 4 Antworten und 3 Teilnehmer. Es wurde zuletzt aktualisiert von  Goldhamster vor 2 Jahre, 7 Monate. This post has been viewed 1372 times

Ansicht von 5 Beiträgen - 1 bis 5 (von insgesamt 5)
  • Autor
    Beiträge

  • Goldhamster

    @goldhamster

    Teilnehmer
    • Beiträge: 8

    Ich kann diese Pakete nicht installieren, fehlende Abhäng. Ubuntu bietet mir nur Plasma 5.15 an.

    Gibt esfür Neon noch andere Repos die ich eintragen kann

    #286

    WillS.

    @wills

    www.kde-neon.de
    • Beiträge: 147

    Hi,

    welchen branch nutzt Du? Dev? Stable/unstable? User Edition?

    Was meinst Du mit Plasma 5.15? In KDE neon ist zur Zeit Plasma 5.6.3 in allen branches. Ubuntu sollte was bei 5.5.x haben.

    Ich solchen Fällen bietet es sich an die genaue Fehlermeldung mit zu posten oder die Version der fehlerhaften Abhängigkeit zu nennen.

    Bitte beachte, dass KDE neon zur Zeit eher so alpha Stadium hat. Wenn überhaupt… Tech Preview, sagt Riddle immer.

    #287

    Neon

    @neon

    Keymaster
    • Beiträge: 20

    Naja, mit Dev unstable kann das schon mal passieren… muss wahrscheinlich sogar! Wer weiß wer da gerade was gepusht hat.

    Ich versuche demnächst mal, die Continuous Integration und build pipe lines zusammen zu schreiben. Bin aber selber noch am recherchieren.

    #291

    Goldhamster

    @goldhamster

    Teilnehmer
    • Beiträge: 8

    Zu 1 :

    Dev. unstable

    Zu 2:

    Sorry meinte auch 5.5.x

    Die folgenden Pakete haben unerfüllte Abhängigkeiten:
    kontact : Hängt ab von: kdepim-runtime soll aber nicht installiert werden
    Empfiehlt: accountwizard soll aber nicht installiert werden

    #292

    Goldhamster

    @goldhamster

    Teilnehmer
    • Beiträge: 8

    Hat sich erledigt vor 2 Stunden konnte ich alles inst. und Kontact läuft 🙂

    #294
Ansicht von 5 Beiträgen - 1 bis 5 (von insgesamt 5)

Du musst angemeldet sein, um auf dieses Thema antworten zu können.